Child pages
  • Distribution compatibility
Skip to end of metadata
Go to start of metadata

Below are listed the LaTeX distributions whose compatibility with the current version of the aaltologo package have been tested. If your distribution is not compatible and you want to use the aaltologo package, please upgrade your LaTeX distribution to one that is compatible. If your distribution is not listed, remember that full compatibility check with every LaTeX distribution is beyond the time resources of the maintainers, so test compatibility the aaltologo package with your distribution and inform the maintainers about it. Note that this list will eventually grow when more distributions have been tested.

Compatible Distributions

These LaTeX distributions do not have known compatibility issues with the aaltologo package.

  • TeXlive 2008, 2009, 2010
  • MacTeX 2008, 2009, 2010 (MacTeX is based on TeXlive, hence, when TeXlive is compatible is MacTeX too) 

Partially Compatible Distributions

These LaTeX distributions are compatible with the aaltologo package with some known restrictions.

  • MikTeX 2.8: an issue with the language selection processing
  • TeXlive 2007: a possible issue with the language selection processing, can be solved by upgrading at least the babel package

Incompatible Distributions

These LaTeX distributions are known to have severe compatibility issues with the aaltologo package.

  • No known distributions.